Product Requirements & Platform Availability for DO Qualification Kit (for DO-178)

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Requires Simulink Report Generator (to execute tests for Simulink Check tool qualification)

Other Requirements

Polyspace kit support is not available on Mac.

Introduced in R2009a

View requirements for another product: